/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

@media only screen and ( min-width: 981px ) {
    
    .entry-title,
    .et_pb_title_container .entry-title {
        font-size: 48px;
        color: #af9a57;
        font-weight: 600;
        text-align: center;
    }
    
    .entry-title .container {
        text-align: center;
        padding-top: 0 !important;
    }
    
    h3 {
        font-size: 48px;
        color: #af9a57;
        font-weight: 600;
    }
    
    .et_pb_column_1_3 h3, .et_pb_column_1_4 h3 {
        font-size: 48px;
    }
    
    h4 {
        font-size: 24px;
        color: #af9a57;
        font-weight: 600;
    }
    
    h4.large {
        font-size: 30px;
        color: #af9a57;
        font-weight: 600;
    }
    
    h4 em {
        font-style: normal;
        color: #231f20;
    }
}

@media only screen and ( max-width: 980px ) {

    .entry-title,
    .et_pb_title_container .entry-title {
        font-size: 40px !important;
        color: #af9a57; 
        font-weight: 600;
        text-align: center;
    }
    
    h3 {
        font-weight: 600;
        color: #af9a57;
    }
    
    h4 {
        font-weight: 600;
        color: #af9a57;
    }
    
    h4 em {
        font-style: normal;
        color: #58585a;
    }
}

@media only screen and ( max-width: 479px ) {

    .entry-title,
    .et_pb_title_container .entry-title {
        font-size: 30px !important;
        color: #af9a57; 
        font-weight: 600;
        text-align: center;
    }
}

/*** FOOTER ***/

#main-footer {
    padding-top: 3%;
}

#main-footer .column {
    float: left;
    width: 40%;
    padding: 0 10px 0 0;
    color: #fff;
}

#main-footer .column:last-child {
    width: 20%;
    padding-right: 0;
    padding-top: 2%;
    text-align: right;
}

@media only screen and ( max-width: 980px ) {
    
    #main-footer .column,
    #main-footer .column:last-child {
        float: none;
        width: auto;
        text-align: center;
        padding-top: 10px;
    }
}

#main-footer .column a {
    color: #fff;
}

#main-footer .column a:hover {
    opacity: 0.7;
}

.link-sitemap {
    display: block;
    margin-bottom: 10px;
    text-align: right;
}

@media only screen and ( max-width: 980px ) {
    
    .link-sitemap {
        text-align: center;
    }
}

.link-sitemap span {
    font-weight: 600;
}

#main-footer .et-social-icons {
    float: none;
}

#main-footer .et-social-icons li {
    width: 32px;
    height: 32px;
    border-radius: 32px;
    border: 1px solid #af9a57;
    margin: 0 10px 0 0;
    text-align: center;
    line-height: 26px;
}

#main-footer .et-social-icons li a.icon:before {
    font-size: 16px;
    font-weight: normal;
    color: #af9a57;
}

#main-footer h5 {
    color: #fff;
    font-weight: 600;
    padding-top: 20px;
}

#main-footer h6 {
    color: #af9a57;
    font-weight: 600;
    padding-bottom: 0;
    padding-top: 0.5em;
}

#main-footer .list-link a {
    color: #af9a57;
}

#main-footer .list-link a:hover {
    opacity: 0.7;
}

#main-footer .item-contact {
    position: relative;
    padding-left: 30px;
    margin: 2px 0;
    padding-bottom: 5px;
}

#main-footer .item-contact:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    height: 32px;
    background-size: 24px 24px !important;
}

#main-footer .item-contact.pin:after {
    background: url(images/icn_pin.png) no-repeat;
}

#main-footer .item-contact.phone:after {
    background: url(images/icn_phone.png) no-repeat;
}

#main-footer .item-contact.mail:after {
    background: url(images/icn_mail.png) no-repeat;
}

@media only screen and ( max-width: 980px ) {
    
    #main-footer .item-contact:after {
        display: none;
    }
}

#et-footer-nav {
    background-color: transparent;
}

#menu-footer-menu a {
    color: #818285;
    text-decoration: underline;
}

.et_pb_scroll_top.et-pb-icon {
    bottom: 10px;
}

#sticky-links {
    position: fixed;
    right: 0;
    bottom: 60px;
    z-index: 1000;
}

.link-sticky {
    display: block;
    position: relative;
    width: 64px;
    height: 64px;
    border-radius: 8px 0 0 8px;
    font-size: 0;
    letter-spacing: -9999px;
}

@media only screen and ( max-width: 767px ) {
    
    .link-sticky {
        width: 32px;
        height: 32px;
    }
}

.link-sticky:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 32px;
    height: 32px;
    margin: -16px 0 0 -16px;
    z-index: 1001;
}

.link-sticky.book {
    background-color: #231f20;
}

.link-sticky.ticket {
    background-color: #0068b5;
}

.link-sticky.search {
    background-color: #af9a57;
}

.link-sticky.book:after {
    background: url(images/icn_book.png) no-repeat center center;
}

.link-sticky.ticket:after {
    background: url(images/icn_buy.png) no-repeat center center;
}

.link-sticky.search:after {
    background: url(images/icn_lens.png) no-repeat center center;
}

@media only screen and ( max-width: 767px ) {
    
    .link-sticky:after {
        width: 16px;
        height: 16px;
        margin: -8px 0 0 -8px;
        background-size: 16px 16px !important;
    }
}

/*** HEADER ***/

@media only screen and (min-width: 981px) {
    
    #et_mobile_nav_menu {
        display: block !important;
    }
    
    #top-menu-nav {
        display: none !important;
    }
    
    body.home.et_header_style_left .logo_container {
        top: 0px;
    }
    
    .mobile_menu_bar::before {
        font-size: 52px;
        text-shadow: 1px 0 0 #af9a57, -1px 0 0 #af9a57, 0 1px 0 #af9a57, 0 -1px 0 #af9a57;
    }

    body.home .mobile_menu_bar::before {
        left: auto;
        right: -80px;
    }

    body.home #logo {
        position: relative;
        left: -80px;
    }
    
    #mobile_menu {
        background-color: #af9a57;
    }
    
    #mobile_menu > li {
        display: inline-block;
        vertical-align: top;
        width: 33%;
        padding: 0 10px;
        margin-bottom: 20px;
    }
    
    #mobile_menu > li > a {
        position: relative;
        padding-left: 0;
        padding-right: 0;
        color: #fff;
        font-size: larger;
        border-bottom: 2px dotted #fff;
        margin-bottom: 5px;
    }
    
    #mobile_menu > li > a:after {
        content: "";
        position: absolute;
        right: 0;
        bottom: 5px;
        width: 48px;
        height: 49px;
        background: url(images/sprite_menu.png) no-repeat;
    }
    
    #mobile_menu > li.menu-musei > a:after {
        background-position: 0 0;
    }
    
    #mobile_menu > li.menu-collection > a:after {
        background-position: 0 -48px;
    }
    
    #mobile_menu > li.menu-visit > a:after {
        background-position: 0 -96px;
    }
    
    #mobile_menu > li.menu-programm > a:after {
        background-position: 0 -144px;
    }
    
    #mobile_menu > li.menu-info > a:after {
        background-position: 0 -192px;
    }
    
    #mobile_menu .menu-item-has-children > a {
        background-color: transparent;
    }
    
    #mobile_menu .sub-menu li {
        padding-left: 0;
    }
    
    #mobile_menu > li > .sub-menu > li > a {
        text-transform: uppercase;
    }
    
    #mobile_menu .sub-menu li a {
        padding: 2px;
        line-height: 1.3;
    }
    
    #mobile_menu .menu-item-language {
        position: absolute;
        top: 10px;
        left: 10px;
    }
    
    #mobile_menu .menu-item-language.wpml-ls-item-it {
        left: 10px;
    }
    
    #mobile_menu .menu-item-language.wpml-ls-item-en {
        left: 52px;
    }

    #mobile_menu .menu-item-language.wpml-ls-item-fr {
        left: 94px;
    }

    #mobile_menu .menu-item-language.wpml-ls-item-es {
        left: 136px;
    }
    
    #mobile_menu .menu-item-language a {
        border: 2px solid #fff;
        width: 32px;
        height: 32px;
        padding: 0;
        border-radius: 32px;
        line-height: 30px;
        text-align: center;
    }
    
    #mobile_menu .menu-item-language a:after {
        display: none;
    }
}

@media only screen and ( min-width: 1680px ) { 
    
    body.home .mobile_menu_bar::before {
        right: -220px;
    }

    body.home #logo {
        left: -220px;
    }
}

@media only screen and ( min-width: 1406px ) and ( max-width: 1679px) { 

    body.home .mobile_menu_bar::before {
        right: -120px;
    }

    body.home #logo {
        left: -120px;
    }
}

@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 

    body.home .mobile_menu_bar::before {
        right: -100px;
    }

    body.home #logo {
        left: -100px;
    }
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
    
    body.home .mobile_menu_bar::before {
        right: -80px;
    }

    body.home #logo {
        left: -80px;
    }
}

#main-header {
    box-shadow: none;
}

/*body:not(.home) #main-header {
    border-bottom: 1px solid #af9a57;
}

#main-content .container {
    padding-top: 0;
}*/

#language-selector {
    position: absolute;
    left: 16%;
    top: 45px;
}

#language-selector img {
    margin-left: 10px;
}

@media only screen and (max-width: 980px) {

    #language-selector {
        top: 30px;
    }
    
    #language-selector img {
        width: 18px;
        margin-left: 5px;
    }

    body.home #main-header .container {
        width: 96%;
        max-width: none;
    }
    
    #mobile_menu {
        background-color: #af9a57;
        background-image: url();
    }
    
    #mobile_menu > li > a {
        position: relative;
        padding-left: 0;
        padding-right: 0;
        color: #fff;
        font-size: larger;
        border-bottom: 2px dotted #fff;
        margin-bottom: 5px;
    }
    
    #mobile_menu > li > a:after {
        content: "";
        position: absolute;
        right: 0;
        bottom: 5px;
        width: 48px;
        height: 49px;
        background: url(images/sprite_menu.png) no-repeat;
    }
    
    #mobile_menu > li.menu-musei > a:after {
        background-position: 0 0;
    }
    
    #mobile_menu > li.menu-collection > a:after {
        background-position: 0 -48px;
    }
    
    #mobile_menu > li.menu-visit > a:after {
        background-position: 0 -96px;
    }
    
    #mobile_menu > li.menu-programm > a:after {
        background-position: 0 -144px;
    }
    
    #mobile_menu > li.menu-info > a:after {
        background-position: 0 -192px;
    }
    
    #mobile_menu .menu-item-has-children > a {
        background-color: transparent;
    }
    
    #mobile_menu .sub-menu li {
        padding-left: 0;
    }
    
    #mobile_menu > li > .sub-menu > li > a {
        text-transform: uppercase;
    }
    
    #mobile_menu .sub-menu li a {
        padding: 2px;
        line-height: 1.3;
    }
    
    #mobile_menu .menu-item-language {
        display: inline-block;
        margin: 10px 10px 0 0;
    }
    
    #mobile_menu .menu-item-language a {
        border: 2px solid #fff;
        width: 32px;
        height: 32px;
        padding: 0;
        border-radius: 32px;
        line-height: 30px;
        text-align: center;
    }
    
    #mobile_menu .menu-item-language a:after {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    
    #language-selector {
        top: 5px;
    }
}

/*** HOMEPAGE ***/

@media only screen and (min-width: 981px) {

    body.home #main-header {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        background-color: transparent !important;
    }
}

#slider .et-pb-controllers {
    z-index: 1;
}

@media only screen and (min-width: 981px) {

    #slider .et_pb_slide:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        background: url(images/slider_mask_top.png) no-repeat center top;
        background-size: 100% auto;
    }
}

#slider .et_pb_slide:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: url(images/slider_mask_bottom.png) no-repeat center bottom;
    background-size: 100% auto;
}

#slider .et_pb_slide {
    padding: 0 !important;
    background-position: top center;
}

@media only screen and ( max-width: 768px ) {

    #slider .et_pb_slide {
        height: 330px !important;
    }
}

@media only screen and ( max-width: 479px ) {

    #slider .et_pb_slide {
        height: 240px !important;
        background-position: center center;
    }
}

#slider .et_pb_container {
    display: block;
    width: 100%;
    max-width: none;
    position: relative;
}

#slider .et_pb_slider_container_inner {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

#slider .et_pb_slide_description {
    margin: 0 !important;
    padding: 0 !important;
    position: absolute;
    width: 100%;
    height: 100%;
}

#slider .et_pb_slide_content {
    position: static;
}

#slider .line-middle {
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    right: 0;
    top: 55%;
    width: 50%;
    font-weight: 600;
    text-align: left;
    padding: 1%;
}

#slider .line-middle h2 {
    padding-bottom: 0;
    font-size: 48px;
    font-weight: 600;
    line-height: 1.05;
}

#slider .line-middle em {
    font-style: normal;
}

#slider .line-middle h3 {
    font-size: 26px;
font-weight: normal;
font-style: italic;

}

@media only screen and ( max-width: 980px ) {
    
    #slider .line-middle h2 {
        font-size: 30px;
    }
    
    #slider .line-middle em {
        font-size: 24px;
    }
}

@media only screen and ( max-width: 767px ) {
    
    #slider .line-middle {
        width: 75%;
    }
    
    #slider .line-middle h2 {
        font-size: 24px;
    }
    
    #slider .line-middle em {
        font-size: 18px;
    }
}

#slider .line-bottom {
    position: absolute;
    bottom: 6%;
    left: 0;
    width: 55%;
    padding: 0 2%;
    font-size: 32px;
    line-height: 1.05;
    text-align: left;
    z-index: 2;
}

#slider .line-bottom a {
    display: block;
    position: relative;
    color: #fff;
    width: 310px;
    height: 64px;
    line-height: 64px;
    padding-right: 70px;
    white-space: nowrap;
}

#slider .line-bottom a:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 64px;
    height: 64px;
    background: url(images/icn_arrow.png) no-repeat;
    z-index: -1;
} 

@media only screen and ( max-width: 980px ) {
    
    #slider .line-bottom {
        font-size: 28px;
        bottom: 8%;
    }

    #slider .line-bottom a {
        width: 240px;
        height: 32px;
        line-height: 32px;
        padding-right: 40px;
    }
    
    #slider .line-bottom a:after {
        width: 32px;
        height: 32px;
        background-size: contain;
    }
}

@media only screen and ( max-width: 767px ) {
    
    #slider .line-bottom {
        font-size: 18px;
        bottom: 4%;
    }

    #slider .line-bottom a {
        width: 180px;
    }
}

@media only screen and ( max-width: 479px ) {
    
    #slider .line-bottom {
        font-size: 14px;
        bottom: 2%
    }
    
    #slider .line-bottom a {
        width: 115px;
        height: 16px;
        line-height: 16px;
        padding-right: 20px;
    }

    #slider .line-bottom a:after {
        width: 16px;
        height: 16px;
        background-size: contain;
    }
}

#slider .et-pb-slider-arrows {
    display: none;
}

.list-events .item {
    float: left;
    width: 25%;
    padding: 0 20px;
}

.list-events .item a {
    display: block;
}

.list-events .item a:hover {
    opacity: 0.7;
    transition: opacity 0.4s ease 0s;
}

.list-events h3 em {
    font-style: normal;
}

.list-events .image {
    overflow: hidden;
    text-align: center;
    margin-bottom: 10px;
    position: relative;
}

.list-events h3 {
    color: #fff;
    text-align: center;
    font-size: larger;
}

@media only screen and ( max-width: 767px ) {

    .list-events .item {
        float: none;
        width: auto;
        margin-bottom: 20px;
    }
}

.bx-controls-direction {
    text-align: center;
}

.bx-controls-direction .disabled {
    display: none;
}

.bx-controls-direction .bx-prev,
.bx-controls-direction .bx-next {
    font-size: 0;
    letter-spacing: -9999px;
}

.bx-controls-direction .bx-prev:after,
.bx-controls-direction .bx-next:after {
    -moz-osx-font-smoothing: grayscale;
    font-family: "ETmodules" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
    font-size: 60px;
    letter-spacing: normal;
    color: #af9a57;    
}

.bx-controls-direction .bx-prev:after {
    content: "4";
}

.bx-controls-direction .bx-next:after {
    content: "5";
}

.bx-controls {
    position: absolute;
    width: 100%;
    top: 20%;
}

.bx-prev {
    float: left;
    margin-left: -40px;
}

.bx-next {
    float: right;
    margin-right: -40px;
}

#gallery .et_pb_blurb {
    float: left;
    width: 25% !important;
    margin: 0 !important;
    padding: 5px;
    cursor: pointer;
}

#gallery .et_pb_blurb a {
    display: block;
}

#gallery .et_pb_main_blurb_image {
    position: relative;
    display: inline-block;
    margin-bottom: 0;
}

#gallery .et_pb_main_blurb_image img {
    display: inline-block;
    vertical-align: bottom;
}

#gallery .et_pb_main_blurb_image:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.75);
    opacity: 1;
    transition: all 0.4s ease 0s;
}

#gallery .et_pb_main_blurb_image:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(images/mask.png) no-repeat 0 100%;
    background-size: 100% auto;
    opacity: 1;
    transition: all 0.4s ease 0s;
}

#gallery a:hover .et_pb_main_blurb_image:before,
#gallery a:hover .et_pb_main_blurb_image:after {
    opacity: 0;
}

#gallery a:hover .et_pb_main_blurb_image:after {
    display: none !important.
}

#gallery .et_pb_blurb_container {
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
    padding: 0 10px;
}

#gallery .et_pb_blurb_container h4 {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: large;
    font-weight: 600;
}

#gallery a:hover .et_pb_blurb_container {
    display: none;
}

@media only screen and ( max-width: 980px ) {
    
    #gallery .et_pb_blurb {
        width: 50% !important;
    }
}

@media only screen and ( max-width: 767px ) {
    
    #gallery .et_pb_blurb_container h4 {
        font-size: inherit;
    }
}

@media only screen and ( max-width: 479px ) {
    
    #gallery .et_pb_blurb_container {
        top: 25%;
    }
    
    #gallery .et_pb_blurb_container h4 {
        font-size: small;
    }
}

#hours div {
    line-height: 1.4;
    margin-bottom: 5px;
}

#hours div + h4 {
    margin-top: 20px;
}

.filterable-section.gold {
    background-color: #af9a57;
}

.et_pb_section.white-bg .filterable-section.gold {
    background-color: #fff;
}

.filterable-section.gold h3 {
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

.et_pb_section.white-bg.filterable-section.gold h3 {
    color: #af9a57;
}

.filterable-header .container,
.filterable-main .container {
    padding-top: 0 !important;
}

.filterable-header .container:before,
.filterable-main .container:before {
    display: none;
}

.et_pb_row .filterable-header .container,
.et_pb_row .filterable-main .container {
    width: 100%;
    max-width: none;
}

.filterable-header {
    border-top: 1px solid #af9a57;
    border-bottom: 5px solid #af9a57;
}

.filterable-section.gold .filterable-header {
    border-top: none;
    border-bottom: none;
    margin-bottom: 0;
}

.filterable-header .container {
    position: relative;
    padding-right: 15%;
    padding-bottom: 10px;
    padding-top: 10px !important;
}

@media only screen and ( max-width: 767px ) {
    
    .filterable-header .container {
        padding-right: 0%;
    }
}

.filterable-section.gold .filterable-header .container {
    padding-right: 0;
    padding-top: 0 !important;
}

.filter-search {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -15px;
    width: 15%;
    min-width: 200px;
}

@media only screen and ( max-width: 767px ) {
    
    .filter-search {
        width: 100%;
        max-width: 200px;
        position: relative;
        top: auto;
        margin-top: 10px;
    }
}

.filter-search input[type="text"] {
    position: relative;
    width: 100%;
    height: 30px;
    padding: 5px 5px 5px 5px;
    background-color: #e7e7e8;
    border: 1px solid #6d6e71;
}

.filter-search input[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
    width: 35%;
    height: 30px;
    background-color: #6d6e71;
    border: 1px solid #6d6e71;
    color: #fff;
    font-size: 11px;
    text-align: center;
    cursor: pointer;
}

.filterable-section.gold .filterable-menu {
    text-align: center;
    padding: 0 0 20px;
}

.filterable-menu {
    padding: 0;
}

.filterable-menu li {
    list-style: none;
    display: inline-block;
    color: #af9a57;
    font-weight: 600;
}

.filterable-section.gold .filterable-menu li {
    color: #58585a;
}

.et_pb_section.white-bg .filterable-section.gold .filterable-menu li {
    color: #af9a57;
}

.filterable-menu li:after {
    content: " | ";
}

.filterable-menu li:last-child:after {
    content: "";
}

.filterable-menu a {
    color: #af9a57;
}

.filterable-section.gold .filterable-menu a {
    color: #231f20;
}

.et_pb_section.white-bg .filterable-section.gold .filterable-menu a {
    color: #af9a57;
}

.filterable-menu .active a,
.filterable-menu .current_page_item a {
    color: #231f20;
}

.filterable-section.gold .filterable-menu .active a {
    color: #fff;
}

.et_pb_section.white-bg .filterable-section.gold .filterable-menu .active a {
    color: #231f20;
}

.filterable-main {
    padding-top: 40px;
}

.filterable-section.gold .filterable-main {
    padding-top: 0;
}

.filterable-content {
    column-count: 4;
    column-gap: 20px;
}

.filterable-content.two-columns {
    column-count: 2;
}

.filterable-content.slider {
    column-count: 1;
    column-gap: 0;
    padding-bottom: 40px;
}

@media only screen and ( max-width: 767px ) {
    
    .filterable-content {
        column-count: 2;
    }
}

.filterable-content figure {
    padding: 1px 0 20px;
    margin: 0;
    box-sizing: border-box;
    width: 100%;
    color: #af9a57;
    display: inline-block;
}

.filterable-content.slider figure {
    float: left;
    width: 25%;
    padding: 0 8px 0 7px;
}

@media only screen and ( max-width: 767px ) {

    .filterable-content.slider figure {
        width: 100%;
        margin-bottom: 20px;
    }
}

.filterable-content.slider figure a {
    display: block;
    height: 230px;
    text-align: center;
    line-height: 230px;
    overflow: hidden;
    vertical-align: middle;
}

.filterable-content.slider figure figcaption a {
    display: inline;
    height: auto;
    line-height: normal;
}

.filterable-section.gold .filterable-content.slider figure figcaption a {
    color: #fff;
}

body.page-id-1972 .filterable-content figure a {
    display: block;
    position: relative;
}

body.page-id-1972 .filterable-content figure a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(images/mask.png) no-repeat 0 100%;
    background-size: 100% auto;
    opacity: 1;
    transition: all 0.4s ease 0s;
}

@media only screen and ( max-width: 767px ) {
 
    .filterable-content.slider figure a {
        height: 180px;
        line-height: 180px;
    }
}

.filterable-content img {
    width: 100%;
}

.filterable-content.slider img {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: auto;
    max-width: none;
}

.filterable-content figcaption {
    display: block;
    padding: 5px 0 0;
}

.filterable-content.slider figcaption {
    text-align: center;
}

.filterable-content h6 {
    color: #af9a57;
    font-weight: 800;
    text-transform: uppercase;
    padding-bottom: 0;
}

.filterable-content h5 {
    color: #af9a57;
    font-weight: 800;
    text-transform: uppercase;
    padding-bottom: 0;
}

.filterable-section.gold .filterable-content figure,
.filterable-section.gold .filterable-content h5,
.filterable-section.gold .filterable-content h6 {
    color: #fff;
}

.et_pb_section.white-bg .filterable-section.gold .filterable-content figure,
.et_pb_section.white-bg .filterable-section.gold .filterable-content h5,
.et_pb_section.white-bg .filterable-section.gold .filterable-content h6 {
    color: #af9a57;
}

.filterable-section .bx-controls-direction .bx-prev:after,
.filterable-section .bx-controls-direction .bx-next:after {
    content: "";
    display: block;
    width: 48px;
    height: 47px;
    background: url(images/sprite_arrow.png) no-repeat 0 0;
    background-size: cover;
}

.filterable-section .bx-controls-direction .bx-next:after {
    background-position: -47px 0;
}

.bx-viewport {
    z-index: 1000;
}

@media only screen and ( max-width: 767px ) {
    
    .filterable-section .bx-controls-direction .bx-prev:after,
    .filterable-section .bx-controls-direction .bx-next:after {
        width: 32px;
        height: 32px;
    }
    
    .filterable-section .bx-controls-direction .bx-next:after {
        background-position: -32px 0;
    }
}

.filterable-section .bx-controls {
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -96px;
}

.filterable-section .bx-prev {
    float: left;
    margin-left: -48px;
}

.filterable-section .bx-next {
    float: right;
    margin-right: -48px;
}

@media only screen and ( max-width: 767px ) {
    
    .filterable-section .bx-controls {
        margin-top: -64px;
    }
    
    .filterable-section .bx-prev {
        margin-left: -32px;
    }
    
    .filterable-section .bx-next {
        margin-right: -32px;
    }
}

.ajax-load-more-wrap ul.alm-listing li.grid-item {
    width: 25%;
    padding: 0 8px 0 7px;
    margin: 0 0 20px;
    float: left;
    display: inline-block;
}

.ajax-load-more-wrap ul.alm-listing li.grid-item a {
    display: block;
}

.ajax-load-more-wrap ul.alm-listing li.grid-item img {
    width: 100%;
    position: static;
    display: block;
}

.ajax-load-more-wrap ul.alm-listing .grid-item-caption {
    display: block;
    padding: 5px 0 0;
    color: #af9a57;
}

.ajax-load-more-wrap ul.alm-listing .grid-item-caption h6 {
    color: #af9a57;
    padding-bottom: 0;
    font-weight: 800;
    text-transform: uppercase;
}

.ajax-load-more-wrap ul.alm-listing  .grid-item-image {
    position: relative;
}

.ajax-load-more-wrap ul.alm-listing  .grid-item-image:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(images/mask.png) no-repeat 0 100%;
    background-size: 100% auto;
    opacity: 1;
    transition: all 0.4s ease 0s;
}

.ajax-load-more-wrap ul.alm-listing  .grid-item a:hover .grid-item-image:after {
    opacity: 0;
}

@media only screen and ( max-width: 767px ) {
   
   .ajax-load-more-wrap ul.alm-listing li.grid-item {
        width: 50%;
    }
}

#facts {
    background-color: transparent !important;
}

#facts .et_pb_text {
    margin: 100px 0;
    text-align: center;
}

@media only screen and ( max-width: 980px ) {

    #facts .et_pb_text {
        margin: 20px 0;
    }    
}

#facts i {
    display: block;
    padding-bottom: 40px;
    font-size: 76px;
    font-style: normal;
    font-weight: bold;
    white-space: nowrap;
}

#facts h4 {
    font-size: 32px;
}

@media only screen and ( max-width: 1100px ) {

    #facts i {
        font-size: 52px;
        padding-bottom: 30px;
    }
    
    #facts h4 {
        font-size: 24px;
    }
}

@media only screen and ( max-width: 479px ) {
    
    #facts .et_pb_text {
        margin: 10px 0;
    }  

    #facts i {
        font-size: 30px;
        padding-bottom: 10px;
    }
    
    #facts h4 {
        font-size: 18px;
    }
}

#transport .et_pb_text {
    position: relative;
    padding-left: 80px;
}

/*#transport .et_pb_text_14 {
    padding-left: 0;
}*/

#transport .et_pb_text .et_pb_text_inner {
    position: static;
}

#transport .et_pb_text img {
    position: absolute;
    left: 0;
    top: 0;
}

@media only screen and ( max-width: 767px ) {
    
    #transport .et_pb_text img {
        width: 50px;
    }
    
    #transport .et_pb_text {
        padding-left: 60px;
    }
}

#transport .et_pb_text p {
    padding-bottom: 0.5em;
}

.et_pb_map_container { 
    /*filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); */
    -webkit-filter: grayscale(100%) sepia(75%) brightness(85%) contrast(115%);
       -moz-filter: grayscale(100%) sepia(75%) brightness(85%) contrast(115%);
        -ms-filter: grayscale(100%) sepia(75%) brightness(85%) contrast(115%);
         -o-filter: grayscale(100%) sepia(75%) brightness(85%) contrast(115%)
            filter: grayscale(100%) sepia(75%) brightness(85%) contrast(115%);
}

/*** INNER PAGES ***/

/* INNER PAGE */
/* We want to have full-width archive and search page, overriding default Divi settings */
body.et_right_sidebar #left-area {
	float: none;
	width: auto;
	margin-right: 0;
}
body.et_right_sidebar #main-content .container:before {
	display: none;
}

body.et_right_sidebar #sidebar {
    display: none;
}

.menu-sitemap .menu-item-language {
    display: none;
}

.bg-dark {
    padding: 40px;
    background-color: rgba(0,0,0,0.5);
}

.page-template-opere-page {
    
}

.filterable-section + .opere-section {
    padding-top: 40px;
}


body.single-esps-opere #left-area {
	float: none;
	width: auto;
	margin-right: 0;
}
body.single-esps-opere #main-content .container:before {
	display: none;
}

.opere-section .container {
    padding-top: 0 !important;
    padding-bottom: 40px;
}

.centered {
    text-align: center;
}

.opere-section .entry-title {
    text-align: left;
    padding-top: 40px;
    text-transform: uppercase;
}

.opere-section .picture {
    float: left;
    width: 40%;
    text-align: center;
}

@media only screen and ( min-width: 768px ) {

    .opere-section.landscape .picture {
        float: none;
        width: 100%;
    }
}

.opere-section .info {
    float: left;
    width: 60%;
    padding-left: 30px;
}

@media only screen and ( min-width: 768px ) {

    .opere-section.landscape .info {
        position: relative;
        float: none;
        width: 100%;
        /*padding-right: 45%;*/
        padding-left: 0;
    }
}

@media only screen and ( max-width: 767px ) {

    .opere-section .picture {
        width: 100%;
        float: none;
    }
    
    .opere-section .info {
        width: 100%;
        float: none;
        padding-left: 0;
    }
}

.opere-section .description {
    padding-bottom: 20px;
}

.opere-section .description h1 {
    color: #af9a57;
    font-weight: 600;
}

.opere-section .description H2 {
    color: #af9a57;
    font-weight: 600;
}

.opere-section .description li {
    list-style: none;
    padding-left: 20px;
}

.opere-section .unformatted * {
    color: inherit;
    font-size: inherit;
    font-style: normal;
    font-weight: normal;
    line-height: inherit;
    margin: 0;
    padding: 0;
}

.opere-section .unformatted b,
.opere-section .unformatted strong {
    font-weight: bold;
}

.opere-section .unformatted i,
.opere-section .unformatted em {
    font-style: italic;
}

.opere-section .overview.autors {
    margin-bottom: 20px;
    font-style: italic;
font-size: 18px;
color: #af9a57;
}

.opere-section .overview dl {
    border-bottom: 1px solid #919294;
    margin-bottom: 0;
    padding: 2px 4px;
}

.opere-section .overview dl:first-child {
    border-top: 1px solid #919294;
}

.opere-section .overview dt {
    float: left;
    width: 40%;
    color: #af9a57;
    font-weight: normal;
}

.opere-section .overview dd {
    margin-left: 40%;
    padding-left: 10px;
}

@media only screen and ( min-width: 480px ) {

    .opere-section .overview dl.two-columns dd {
        columns: 2;
    }

}

@media only screen and ( min-width: 768px ) {
    
        .opere-section.landscape .facts {
            float: right;
            width: 40%;
            padding-top: 40px;
        }
        
        .opere-section.landscape .overview {
            float: left;
            width: 60%;
            padding-right: 40px;
        }

        .opere-section.landscape .overview.autors {
            float: none;
            width: auto;;
            padding-right: 0;
        }
}

.opere-section .facts .item {
    position: relative;
    padding: 0 0 20px 100px;
    min-height: 84px;
    clear: both;
    overflow: hidden;
}

.opere-section .facts .item.technique {
    vertical-align: middle;
    padding-top: 20px;
}

.opere-section .facts .item:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 64px;
    height: 64px;
    background: url(images/icn_fr.png) no-repeat 0 0;
}

.opere-section .facts .item.fragments:after {
    background: url(images/icn_fr.png) no-repeat 0 0;
    top: 50%;
    margin-top: -42px;
}

.opere-section .facts .item.technique:after {
    background: url(images/icn_tech.png) no-repeat 0 0;
    top: 50%;
    margin-top: -42px;
}

.opere-section .facts .item.video:after {
    background: url(images/icn_video.png) no-repeat 0 0;
}

.opere-section .facts .item.plane:after {
    background: url(images/icn_plane.png) no-repeat 0 0;
}

.opere-section .fragments a {
    float: left;
    width: 25%;
    line-height: 60px;
    padding: 4px;
    overflow: hidden;
}

.opere-section .more-title {
    position: relative;
    padding: 0;
    cursor: pointer;
}

.opere-section .gold {
    color: #af9a57;
}

.opere-section .large .more-title {
    min-height: 32px;
    padding-top: 8px;
    color: #af9a57;
    font-weight: 600;
}

.opere-section .more-title:after {
    content: "";
    position: absolute;
    right: 4px;
    top: 50%;
    margin-top: -8px;
    width: 16px;
    height: 16px;
    background: url(images/icn_plus_minus.png) no-repeat 0 0;
}

.opere-section .more-title.active:after {
    background-position: 0 -16px;
}

.opere-section .large .more-title:after {
    top: 0;
    margin-top: 0;
    width: 32px;
    height: 32px;
    background: url(images/icn_plus_minus_large.png) no-repeat 0 0;
}

.opere-section .large .more-title.active:after {
    background-position: 0 -32px;
}

.opere-section .more-section {
    margin: 8px 0;
    border-top: 1px solid #919294;
    border-bottom: 1px solid #919294;
    padding: 8px 4px;
}

.opere-section .more-section.large {
    border: none;
    margin: 10px 0 0;
    padding: 0;
}

.opere-section .more-content {
    padding: 10px 0;
}

.opere-section .col-1-2 {
    float: left;
    width: 50%;
    padding-right: 20px;
}

.opere-section .col-1-2:last-child {
    padding-right: 0;
    padding-left: 20px;
}

.opere-section .row img {
    margin: 20px 0;
}

.opere-section .et_pb_button {
    border-color: #af9a57;
    border-radius: 0;
    border-width: 1px;
    color: #af9a57 !important;
    font-size: 20px;
    letter-spacing: 0;
}

.text-on-image {
    display: flex;
}

.text-on-image.center {
    align-items: center;
    justify-content: center;
}

.text-on-image.bottom .et_pb_text_inner {
    align-self: flex-end;
}


@media only screen and ( min-width: 1405px ) {
    
    .text-on-image {
        min-height: 640px;
    }
}

@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 

    .text-on-image {
        min-height: 500px;
    }
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 

    .text-on-image {
        min-height: 445px;
    }
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

    .text-on-image {
        min-height: 350px;
    }
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    
    .text-on-image {
        min-height: 220px;
    }   
}

@media only screen and ( max-width: 479px ) {

    .text-on-image {
        height: 220px;
    }
}

.gold-wave {
    position: relative;
}

.gold-wave:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(images/gold-wave-small.png) no-repeat center bottom;
    background-size: 100% auto;
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

    .gold-wave:before {
        background: url(images/gold-wave-medium.png) no-repeat center bottom;
        background-size: 100% auto;
    }
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    
    .gold-wave:before {
        background: url(images/gold-wave-medium.png) no-repeat center bottom;
        background-size: 100% auto;
    } 
}

@media only screen and ( max-width: 479px ) {

    .gold-wave:before {
        background: url(images/gold-wave-big.png) no-repeat center bottom;
        background-size: 100% auto;
    }
}

.gold-wave + .et_pb_section.et_pb_with_background,
.gold-wave + .et_pb_section.et_pb_with_background .et_pb_row {
    padding-top: 1%;
}

.gold-wave + .et_pb_section.et_pb_with_background {
    padding-bottom: 1%;
}

.grid-buttons .et_pb_button {
    display: block;
    min-height: 50px;
    line-height: 50px !important;
}

.grid-buttons .et_pb_button span {
    display: inline-block;
    font-size: 15px !important;
    line-height: 18px !important;
    vertical-align: middle;
}

.single-event .entry-title {
    text-transform: uppercase;
}

.single-event .entry-title em {
    display: block;
    color: #464748;
    font-style: normal;
} 

@media only screen and ( min-width: 981px ) {

    .single-event .entry-title em {
        font-size: 30px;
    }
}

.single-event h4 {
    text-align: center;
    text-transform: uppercase;
}

.single-event .event-image {
    float: right;
    margin: 0 0 20px 20px;
}

@media only screen and ( max-width: 980px ) {

    body.single-event h1 {
        text-align: center;
    }
    
    .single-event .event-image {
        float: none;
        width: auto;
        margin-bottom: 20px;
        text-align: center;
    }
}

.single-event .event-date {
    padding-left: 60px;
    margin-bottom: 20px;
    background: url(images/icn_time.png) no-repeat 0 0;
    font-weight: 600;
    font-size: larger;
    min-height: 48px;
}

.single-event .event-location {
    padding-left: 60px;
    background: url(images/icn_location.png) no-repeat 0 0;
    font-weight: 600;
    font-size: larger;
    min-height: 48px;
    padding-top: 12px;
    margin-bottom: 10px;
}

.single-event .single-event .event-location a {
    color: #464748;
}

.single-event .event-category {
    padding-left: 60px;
}

.single-event .event-category li {
    text-transform: uppercase;
    list-style: none;
}

.single-event .event-category li:before {
    content: "> ";
    color: #af9a57;
}

.single-event .gallery-item {
    padding: 0 5px;
}

.single-event .gallery-item a {
    display: block;
    position: relative;
    width: 100%;
}

.single-event .gallery-item a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(images/mask_tr.png) no-repeat 0 100%;
    background-size: 100% auto;
    opacity: 1;
    transition: all 0.4s ease 0s;
}

.single-event .gallery-item a:hover:after {
    background-image: url(images/mask.png);
}

.single-event .gallery-item img {
    min-width: 100%;
    border: none;
}

.ticket-info {
    padding: 10px;
    background-color: #af9a57;
    color: #fff;
    text-align: center;
}

.grid-events {
    clear: both;
    overflow: hidden;
}

.grid-events .item {
    display: block;
    width: 33.333%;
    float: left;
    margin-bottom: 40px;
}

@media only screen and ( max-width: 980px ) {
    
    .grid-events .item {
        display: block;
        width: 100%;
    }
}

.grid-events .item .inner {
    position: relative;
    margin: 0 20px;
    padding-bottom: 20px;
    border: 1px solid #d8d8d8;
}

@media only screen and ( max-width: 980px ) {

    .grid-events .item .inner {
        height: auto !important;
    }
}

.grid-events .image {
    max-height: 220px;
    overflow: hidden;
}

.grid-events .image img {
    min-width: 100%;
}

.grid-events .info {
    padding: 19px;
}

.grid-events h3 {
    font-size: 18px;
    margin-bottom: 10px;
    text-align: center;
}

.grid-events h3 em {
    font-style: normal;
}

.grid-events .date {
    font-weight: bold;
    font-style: italic;
}

.grid-events .location {
    color: #af9a57;
}

.grid-events p {
    margin-top: 10px;
}

.grid-events .more-link {
    display: block;
    position: absolute;
    left: 19px;
    bottom: 10px;
}

.em-pagination {
    display: block;
    clear: both;
    overflow: hidden;
    text-align: center;
}

.em-pagination .page-numbers {
    display: inline-block;
    border: 1px solid #af9a57;
    padding: 2px;
    padding: 2px 10px;
}

.em-pagination .prev,
.em-pagination .next {
    display: inline-block;
    border: none;
} 

.et_pb_blog_grid .et_pb_post {
    position: relative;
    padding-bottom: 60px;
}

.et_pb_blog_grid .et_pb_post .more-link {
    display: block;
    position: absolute;
    left: 19px;
    bottom: 10px;
}

#inner-gallery {
    padding: 0;
}

#inner-gallery .et_pb_row {
    width: 100% !important;
    max-width: none;
    padding: 0;
}

#inner-gallery .et_pb_gallery_item {
    width: 25% !important;
    margin: 0;
}

@media only screen and ( max-width: 980px ) {
    
    #inner-gallery .et_pb_gallery_item {
        width: 50% !important;
        margin: 0 !important;
        clear: right;
    }
}

#inner-gallery .et_pb_gallery_item img {
    max-width: none;
    width: 100%;
}

#inner-gallery .et_pb_gallery_title {
    display: none;
}

#inner-gallery .et_pb_gallery_caption {
    position: absolute;
    opacity: 0;
    top: 60%;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    z-index: 1000;
}

#inner-gallery .et_pb_gallery_item:hover .et_pb_gallery_caption {
    opacity: 1;
    transition: opacity .4s ease-out;
}

.blog-text .entry-title {
    font-size: initial;
    font-weight: bold;
    text-align: left;
}

.blog-text .post-content {
    display:none;
}

.em-calendar {
    width: 100%;
    table-layout: fixed;
}

.em-calendar td {
    border: 1px solid #d1d1d1 !important;
    vertical-align: top;
    padding: 0 !important;
}

.em-calendar thead td {
    padding: 8px 4px !important;
    background-color: #666;
    border: 1px solid #666 !important;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.em-calendar .em-calnav {
    color: #fff;
    display: inline-block;
    margin: 0 20px;
    background-color: transparent !important;
}

.em-calendar thead td:first-child {
    text-align: left;
}

.em-calendar thead td:last-child {
    text-align: right;
}

.em-calendar .days-names td {
    padding: 8px 4px !important;
    background-color: #999;
    border: 1px solid #999 !important;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.em-calendar .days-names td {
    width: 14.286%
}

.em-calendar td.eventless,
.em-calendar td.eventless-today {
    padding: 2px 8px !important;
    color: #999;
}

.em-calendar td.eventful-post,
.em-calendar td.eventful-pre,
.em-calendar td.eventless-post,
.em-calendar td.eventless-pre {
    opacity: 0.7;
}

.em-calendar td.eventless-today,
.em-calendar td.eventful-today {
    background-color: #f4f4f4 !important;
}

.em-calendar td > a:first-child {
    display: block;
    padding: 2px 8px;
    background-color: #af9a57;
    color: #fff !important;
    font-size: 12px;
}

.em-calendar ul {
    padding: 5px !important;
    margin: 0 !important;
}

.em-calendar ul li {
    margin: 0 !important;
    padding: 2px !important;
    list-style: none;
    border-bottom: 1px solid #af9a57;
    font-size: 12px;
    line-height: 14px;
}

.em-calendar ul li:last-child {
    border-bottom: none;
}

.em-calendar ul li a {
    color: #af9a57 !important;
    text-decoration: none !important;
}

.em-calendar ul li a:hover {
    opacity: 0.7;
}

/* .em-calendar tbody tr td:first-child ul {
    visibility: hidden;
} */

.form-subscribe button {
    display: block;
    border-color: #af9a57;
    border-radius: 0;
    border-width: 1px;
    color: #af9a57 !important;
    font-size: 16px;
    height: 34px;
    padding: 5px 20px;
    letter-spacing: 0;
    margin: 0 0 0 80px;
    cursor: pointer;
}

.form-subscribe button:hover {
    background-color: #f4f4f4;
}

@media only screen and ( max-width: 767px ) {

    .form-subscribe button {
        margin-left: 0;
    }
}

.form-subscribe .field {
    clear: both;
    overflow: hidden;
    padding-bottom: 20px;
}


.form-subscribe label {
    float: left;
    font-weight: bold;
    width: 80px;
}

.form-subscribe input[type="email"] {
    float: left;
    width: 300px;
    height: 28px;
    border: 1px solid #ccc;
    padding: 10px;
    font-size: 14px;
}

.form-subscribe input[type="email"]:focus {
    background-color: #f4f4f4;
}

@media only screen and ( max-width: 767px ) {

    .form-subscribe label,
    .form-subscribe input[type="email"] {
        float: none;
    }
}

@media only screen and ( min-width: 1405px ) {
    
    #staff {
        min-height: 800px;
    }
}

@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 

    #staff {
        min-height: 700px;
    }
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 

    #staff {
        min-height: 600px;
    }
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

    #staff {
        min-height: 450px;
    }
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    
    #staff {
        min-height: 300px;
    } 
}

@media only screen and ( max-width: 479px ) {

    #staff {
        min-height: 200px;
    }
}

#cboxOverlay {
    z-index: 99999 !important;
}

#colorbox {
    z-index: 100000 !important;
}

#colorbox #cboxPrevious,
#colorbox #cboxNext,
#colorbox #cboxCurrent {
    display: none !important;
}

/******
 *
 */

.grid {
  max-width: 1200px;
}

/* reveal grid after images loaded */
.grid.are-images-unloaded {
  opacity: 0;
}

.grid__item,
.grid__col-sizer {
  width: 32%;
}

.grid__gutter-sizer { width: 2%; }

/* hide by default */
.grid.are-images-unloaded .image-grid__item {
  opacity: 0;
}

.grid__item {
  margin-bottom: 20px;
  float: left;
}

.grid__item--height1 { height: 140px; background: #EA0; }
.grid__item--height2 { height: 220px; background: #C25; }
.grid__item--height3 { height: 300px; background: #19F; }

.grid__item--width2 { width: 66%; }

.grid__item img {
  display: block;
  max-width: 100%;
}


.page-load-status {
  display: none; /* hidden by default */
  padding-top: 20px;
  border-top: 1px solid #DDD;
  text-align: center;
  color: #777;
}

/* loader ellips in separate pen CSS */





    .gold_toggle .et_pb_toggle_content h4 {
        color:#fff; font-weight:bold;font-size:18px;
    }



    .gold_toggle .et_pb_toggle_content a {
        color:#fff; text-decoration:underline;font-weight:bold;
    }
    
    
    .gold_accessibilita a {
        color:#58585a; text-decoration:underline;font-weight:bold;
    }